eID middleware |

# be::portugal::eid::PTEID_MemoryCard Class Reference

Abstract base class for Memory card. More...

Inheritance diagram for be::portugal::eid::PTEID_MemoryCard:

List of all members.

## Public Member Functions

override void | Dispose ()

## Detailed Description

Abstract base class for Memory card.

## Member Function Documentation

override void be::portugal::eid::PTEID_MemoryCard::Dispose | ( |  | ) | `[inline, virtual]`

Reimplemented from be::portugal::eid::PTEID_Card.

Reimplemented in be::portugal::eid::PTEID_SISCard.